*{ 
	margin: 0; 
	padding: 0;
	user-select: none;
	box-sizing: border-box;
}
html,body{
	height: 100%;
} 
body{
	display: grid;
	place-items: center;
	background: #040210fc;
}
kbd{
	color: #3498db;
}
.head-1 input{
	margin-top: 20px;
	margin-left: 60px;
	background: #040210fc;
	border: #040210fc;
	color: #3498db;
	width: 120px;
	height: 40px;
	box-shadow:  -3px -3px 7px #0e0939,
				2px 2px 5px rgba(14, 9, 57, 1);
}

.calculator{
	width: 330px;
	background: #040210fc;
	padding: 40px 30px;
	border-radius: 10px;
	box-shadow:  -3px -3px 7px #0e0939,
				2px 2px 5px rgba(14, 9, 57, 1 );
}
form .result{
	height: 60px;
	width: 100%;
	background: #040210fc ;
	box-shadow: inset  -3px -3px 7px  #0e0939,
				inset 2px 2px 5px rgba(14, 9, 57, 1 );
}
.result input{
	cursor: pointer;
	width: 100%;
	height: 100%;
	background: none;
	border: none;
	outline: none;
	font-size: 30px;
	color: #595959;
	pointer-events: none;
	padding: 0 20px;
	text-align: right;
	font-weight: 500;
}
form .buttons{
	text-align: center;
	padding: 30px 0 0 0;
}
.buttons input[type="button"]{
	height: 56px;
	width: 56px;
	font-size: 23px;
	margin: 4px;
	background: #040210fc;
	border: none;
	outline: none;
	color: #595959;
	border-radius: 5px;
	box-shadow:  -3px -3px 7px  #0e0939,
					 2px 2px 5px rgba(14, 9, 57, 1);
}
.buttons input[type="button"]:focus{
	color: #3498db;
	transform: scale(0.9);
	box-shadow: inset -3px -3px 7px  #0e0939,
			inset 2px 2px 5px rgba(14, 9, 57, 1 );	
}
/*7, 20, 44, 0.79*/

footer{
	margin-top: 20px;
	width: 100%;
	height: 40px;
	text-align: center;
	color: #3498db;	 
}
footer kbd{
	font-size: 15px;
}
/* @media only screen and (max-width: 700px){
	.head-1 input{
		margin-top: 50px;
		margin-left: 80px;
	}
}
 */
















